/* accessibility settings area */
.mobile-toggle-accessibility {
    display: none;
}

.skip {
    position: absolute;
    top: -999px;
    z-index: 9999;
    padding: 10px;
    background: #000;
    color: #fff;
}

@media (max-width: 480px) {
    .mobile-toggle-accessibility {
        display: block;
        font-size: 30px;
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px;
        z-index: 9;
    }

    .accessibility-bar {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        background: #fff;
        width: 100%;
    }

    .accessibility-bar section {
        display: block;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media (min-width: 481px) {
    .accessibility-bar {
        direction: rtl;
        position: fixed;
        bottom: 30%;
        left: 0;
        display: table;
        z-index: 10;
    }

    #accessibility .skip:focus {
        margin-top: 25px;
    }

    .accessibility-bar .col {
        display: table-cell;
        vertical-align: middle;
    }

    .accessibility-bar .col:first-child {
        width: 50px;
    }

    .accessibility-bar .tringle {
        content: "\A";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 50px 50px 0 0;
        border-color: #fff transparent transparent transparent;
    }

    .accessibility-bar .content {
        height: 50px;
    }
}

.accessibility-bar .myf {
    width: 45px;
    height: 45px;
    background: #18232e;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #ffffff;
    font-size: 25px;
}

.accessibility-bar .accessibility-wrap {
    display: none;
}

.accessibility-bar fieldset {
    border: 0;
    margin: 0 0 0 20px;
    padding: 0;
}

.accessibility-bar legend {
    position: fixed;
    top: -999px;
    right: 0;
}

.accessibility-bar .option {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    margin-right: 10px;
}

.accessibility-bar .option-input {
    position: fixed;
    top: -999px;
    right: 0;
}

.accessibility-bar .option-label {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.accessibility-bar .option-label .icon {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 14px;
    height: 14px;
    border-radius: 50%;
}

.accessibility-bar .option-label .icon.circle-blue {
    background: #00549a;
}

.accessibility-bar .option-label .icon.circle-black {
    background: #000000;
}

.accessibility-bar .option-label .icon.circle-yellow {
    background: yellow;
}

.accessibility-bar .option-label .description {
    display: none;
}

.accessibility-bar .option-label.text-size {
    background: #cdcdcd;
}

.accessibility-bar .option-label.text-size .icon {
    text-align: center;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accessibility-bar .option-label.text-size.n {
    font-size: 14px;
}

.accessibility-bar .option-label.text-size.l {
    font-size: 18px;
}

.accessibility-bar .option-label.text-size.xl {
    font-size: 22px;
}

.accessibility-bar .option-label.contrast.n {
    background: #f1f1f1;
    color: #00549a;
}

.accessibility-bar .option-label.contrast.l {
    background: #fff;
    color: #000;
}

.accessibility-bar .option-label.contrast.d {
    background: #000;
    color: yellow;
}

.accessibility-bar .option-input:focus + .option-label {
    outline: 3px solid red;
}

.accessibility-bar .option-input:checked + .option-label.text-size {
    background: #00549a;
    color: #fff;
}

/**/

.hide-but-read, .offset {
    position: fixed;
    top: -999px;
}

.contrast-d {
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1);
    -ms-filter: invert(1);
}

.contrast-l {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    /* IE6-9 */
    /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");*/
}

html[lang="he"] .accessibility-bar{
    left: auto;
    right: 0;
}
